### org.jfree.layouting.input.style.keys.text

# Class TextCombine

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextCombine`

`public class TextCombine`
`extends java.lang.Object`

Creation-Date: 03.12.2005, 20:04:17

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `LETTER`

  `static CSSConstant`

  `LINE`

  `static CSSConstant`

  `NONE`

## Field Details

### LETTER

    public static final CSSConstant LETTER

### LINE

    public static final CSSConstant LINE

### NONE

    public static final CSSConstant NONE